Subject: Re: linux-next: suspect commits in the vfs tree

From: Al Viro <[email-masked]>
Date: Wed, 11 May 2016 23:23:31 +0100

On Thu, May 12, 2016 at 07:31:53AM +1000, Stephen Rothwell wrote:
> Hi Al,
> 
> I noticed these commits in today's vfs tree:
> 
> 38b78a5f1858 ovl: ignore permissions on underlying lookup
> 3c9fe8cdff1b vfs: add lookup_hash() helper
> 9409e22acdfc vfs: rename: check backing inode being equal
> 54d5ca871e72 vfs: add vfs_select_inode() helper
> 
> They are all committed by you , but have no Signed-off-by from you.
> 
> These commits are also in the overlayfs tree (since that has been rebased
> on top of them).

That's a branch from Miklos with a fixup folded into the first of four;
I didn't want to bother with extra roundtrip and folded the fixup in-place.
Hadn't noticed the lack of S-o-b until after I'd pushed, TBH...